# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = evince-lib-docs
pkgbase = evince
pkgver = 45.0-1
pkgdesc = Document viewer (PDF, PostScript, XPS, djvu, dvi, tiff, cbr, cbz, cb7, cbt) (library API documentation)
url = https://wiki.gnome.org/Apps/Evince
builddate = 1696907387
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 7997641
arch = aarch64
license = GPL
makedepend = appstream-glib
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = texlive-bin
makedepend = yelp-tools
